*{padding: 0px; margin: 0px; list-style: none; border: 0px; -o-box-sizing: border-box; -ms-box-sizing: border-box; -moz-box-sizing: border-box; -khtml-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; -webkit-user-modify: read-only; outline: none; -webkit-tap-highlight-color: rgba(0,0,0,0);}

html{height: 100%;}
body{height: 100%;}

/* geral */
.menu-open{display: none;}
.desktop{display: block;}
.mobile{display: none;}
img{border: none;}
a{text-decoration: none;}
a:hover{text-decoration: underline;}
.corte{clear: both;}
.limite{width: 1100px; margin: auto;}

#bg{background: url("../images/bg.jpg") no-repeat center top fixed; background-size: cover;}

#modal{display: none; background: rgba(0, 0, 0, 0.8); position: absolute;  width: 100%; height: 100%; top: 0px; z-index: 999999;}
#alertBox{width: 300px; left: 50%; margin-left: -150px; top: 50%; margin-top: -180px;}

	#alertBox .cidades_modal{width: 100%; padding: 5px;}
	#alertBox .cidades_modal a{display: block; background: #2a2a2a; border-radius: 5px; padding: 15px 0; text-align: center; color: #eeeeee; font-size: 18px; font-family: Arial; font-weight: normal; letter-spacing: 1px; margin: 6px 0;}
	#alertBox .cidades_modal a:hover{background: #1b1b1b; color: #d70119; text-decoration: none;}

	#modal, #alertBox{position:fixed;}
	#alertBox #closeModal {background: #d70119; border-radius: 4px; top: -25px; right: 6px; z-index: 99999; position: absolute; font-family: Arial; font-size: 18px; color: #000; cursor: pointer; padding: 4px 10px; font-weight: bold}

#header{background: #000; border-top: 2px solid #d70119;}
	#header .limite{padding: 10px 30px 2px;}
		#header .limite h1{float: left;}
		#header .limite #menu{float: right;}
		#header .limite #menu ul:nth-child(1){float: left;}
		#header .limite #menu ul:nth-child(1) li{float: left; margin: 29px 0 28px 30px; font-style: italic;}
		#header .limite #menu ul:nth-child(1) li a{color: #eeeeee; font-size: 16px; font-family: 'Times New Roman', Times, serif; letter-spacing: 1px;}
		#header .limite #menu ul:nth-child(1) li a:hover{color: #d70119; text-decoration: none;}
		#header .limite #menu ul:nth-child(2){float: right;}
		#header .limite #menu ul:nth-child(2) li{float: left; margin: 20px 0 20px 30px;}
		#header .limite #menu ul:nth-child(2) li button{cursor: pointer; font-family: Arial; font-size: 12px; letter-spacing: 1px; background: #000; border: 1px solid #7e0909; border-radius: 4px; padding: 8px 0; width: 160px; text-align: center; color: #cecece;}
		#header .limite #menu ul:nth-child(2) li button:hover{border-color: #8a0303; background: #191818;}

#banner{background: #000; height: 438px; position: relative;}
	#banner .swiper-container{z-index: 999}
	#banner .img{background: var(--imgBanner) no-repeat center top; height: 438px;}
	#banner .img a{display: block; height: 438px;}
	#banner .swiper-container .swiper-button-prev{position: absolute; left: 20px; top: 50%; color: #d70119; font-family: Arial; font-size: 35px; cursor: pointer;}
	#banner .swiper-container .swiper-button-next{position: absolute; right: 20px; top: 50%; color: #d70119; font-family: Arial; font-size: 35px; cursor: pointer;}

	#banner .bannerMobile{display: none;}
	
#banner-interno{background: #000 var(--imgBanner) no-repeat center center; position: relative;}
	#banner-interno .filtro{position: absolute; z-index: 998; height: 100%; width: 100%; background: rgb(0, 0, 0, 0.6);}
	#banner-interno .bloco{z-index: 999; position: relative; padding: 80px 0;}
	
	#banner-interno .bloco h2{z-index: 999; position: relative; text-align: center; color: #eeeeee; font-size: 36px; font-family: 'Times New Roman', Times, serif; line-height: 28px; letter-spacing: 1px; font-weight: normal; font-style: italic; text-shadow: black 0.1em 0.1em 0.2em;}
	#banner-interno .bloco h2 span{font-size: 24px;}
	
	#banner-interno .bloco ul{width: 308px; margin: 25px auto 0;}
	#banner-interno .bloco ul li{display: inline-block; margin: 0 1px;}
	#banner-interno .bloco ul li a{line-height:0; display: block; width: 150px; text-align: center; padding: 8px 0; border-radius: 5px;}
	#banner-interno .bloco ul li:nth-child(1) a{background: #0088cc;}
	#banner-interno .bloco ul li:nth-child(2) a{background: #38ce4a;}
	
#banner-perfil{height: 405px; background: #000 var(--imgBanner) no-repeat center center; position: relative;}
	
	#banner-perfil #contato{z-index: 999; position: relative; padding: 90px 0 0;}
	#banner-perfil h2{text-align: center; color: #eeeeee; font-size: 40px; font-family: 'Times New Roman', Times, serif; line-height: 30px; letter-spacing: 1px; font-weight: normal; font-style: italic; text-shadow: black 0.1em 0.1em 0.1em;}
	#banner-perfil h2 span{font-size: 22px;}

	#banner-perfil .slogan{font-size: 17px; color: #eeeeee; font-family: tahoma; margin: 20px auto; width: 500px; text-align: center; line-height: 26px; letter-spacing: 0.5px;}
	
	#banner-perfil ul{width: 308px; margin: 30px auto 20px;}
	#banner-perfil ul li{display: inline-block; margin: 0 1px;}
	#banner-perfil ul li a{line-height:0; display: block; width: 150px; text-align: center; padding: 8px 0; border-radius: 5px;}
	#banner-perfil ul li:nth-child(1) a{background: #0088cc;}
	#banner-perfil ul li:nth-child(2) a{background: #38ce4a;}
	
	#banner-perfil h3{text-align: center; color: #eeeeee; font-size: 22px; font-family: 'Times New Roman', Times, serif; letter-spacing: 1px; font-weight: normal; font-style: italic; text-shadow: black 0.1em 0.1em 0.1em;}

	#banner-perfil .filtro{position: absolute; z-index: 998; height: 100%; width: 100%; background: rgb(0, 0, 0, 0.5);}

.perfil{margin-bottom: 20px;}
	.perfil .capa{margin-bottom: 20px;}
	.perfil .capa ul li{width: 542px; height: 363px; display: inline-block; vertical-align: top; border-bottom: 2px solid #7e0909; margin: 0 3px; line-height:0; position: relative;}
	.perfil .capa ul li:nth-child(2){background: #191919; border-bottom: 0; padding: 30px; font-size: 20px; font-style: italic; color: #dddddd; font-family: 'Times New Roman', Times, serif; line-height: 25px;}
	.perfil .capa ul li img{width: 100%;}
	.perfil .capa ul li .tag{background: #7e0909; text-transform: uppercase; color: #eeeeee; position: absolute; top: 10px; left: 10px; font-size: 12px; font-family: Arial; letter-spacing: 1px; padding: 16px 12px;}

	.perfil .galeria{column-count: 4; column-gap: 6px; overflow: hidden;}
	.perfil .galeria img{margin-bottom: 6px; width: 100%; display: block;}

	.perfil #main-nav{margin-bottom: 30px;}
	.perfil .aba{display: block; width: 100%; margin: 5px 0; background: #191919; padding: 10px 15px; font-size: 15px; color: #eeeeee; font-family: Tahoma; letter-spacing: 1px; cursor: pointer; text-decoration: none;}
	.perfil .dados{width: 100%; background: #191919; padding: 10px 0; font-size: 16px; color: #dddddd; font-family: tahoma; line-height: 25px;}

	.perfil .dados ul{width: 360px; display: inline-block; vertical-align: top; height: 100%; padding: 0 15px;}
	.perfil .dados ul:nth-child(2){border-left: 1px solid #666666; border-right: 1px solid #666666;}

	.perfil .dados ul li span{display: block; color: #7e0909; font-weight: bold}
	
	.perfil #aba_video{width: 100%; margin: 20px 0 5px; background: #191919; padding: 10px 15px; font-size: 15px; color: #eeeeee; font-family: Tahoma; letter-spacing: 1px;}
	
	.perfil #videos{margin: 10px 0;}
	.perfil #videos ul li{width: 542px; height: 365px; background: #191919; display: inline-block; margin: 5px 3px;}
	.perfil #videos ul li video{width: 100%; height: 365px}

#slide{background: #2a2a2a; padding: 45px 0;}
	#slide .limite h2{text-align: center; color: #eeeeee; font-size: 30px; font-family: 'Times New Roman', Times, serif; letter-spacing: 1px; font-weight: normal; font-style: italic; margin-bottom: 25px;}

	#slide .swiper-container2{position: relative; overflow: hidden}
	#slide .swiper-container2 .swiper-wrapper{width: 258px; color: #fff;}
	#slide .swiper-container2 .swiper-wrapper a{text-decoration: none;}
	#slide .swiper-container2 .swiper-wrapper li p{margin-top: 15px; font-family: Arial; font-size: 14px; text-align: center; color: #dddddd;}
	#slide .swiper-container2 .swiper-button-prev{position: absolute; left: 10px; top: 42%; color: #d70119; font-family: Arial; font-size: 30px; cursor: pointer;}
	#slide .swiper-container2 .swiper-button-next{position: absolute; right: 10px; top: 42%; color: #d70119; font-family: Arial; font-size: 30px; cursor: pointer;}

.padrao{width: 258px; height: 180px; background: transparent;}

.container{background: #1f1f1f; padding: 50px 0 35px;}
	.container .gatas-da-semana{margin-bottom: 45px;}
	.container .gatas-da-semana h3{color: #eeeeee; font-size: 24px; font-family: 'Times New Roman', Times, serif; letter-spacing: 1px; font-weight: normal; font-style: italic; margin-bottom: 18px;}
	.container .gatas-da-semana ul li{width: 532px; height: 356px; display: inline-block; border-bottom: 2px solid #7e0909; margin: 0 8px; line-height:0; position: relative;}
	.container .gatas-da-semana ul li a{text-decoration: none;}
	.container .gatas-da-semana ul li span{background: #7e0909; color: #eeeeee; position: absolute; bottom: 12px; right: 12px; font-size: 15px; font-family: Arial; letter-spacing: 1px; padding: 16px 10px;}
	
	.container .gatas-destaque{margin-bottom: 50px;}
	.container .gatas-destaque h3{color: #eeeeee; font-size: 24px; font-family: 'Times New Roman', Times, serif; letter-spacing: 1px; font-weight: normal; font-style: italic; margin-bottom: 18px;}
	.container .gatas-destaque ul li{width: 355px; height: 240px; display: inline-block; margin: 5px 4px; line-height:0; position: relative;}
	.container .gatas-destaque ul li a{text-decoration: none;}
	.container .gatas-destaque ul li span{background: #7e0909; color: #eeeeee; position: absolute; bottom: 12px; right: 12px; font-size: 15px; font-family: Arial; letter-spacing: 1px; padding: 16px 10px;}
	
	.container .top-modelos{margin-bottom: 40px;}
	.container .top-modelos h3{color: #eeeeee; font-size: 24px; font-family: 'Times New Roman', Times, serif; letter-spacing: 1px; font-weight: normal; font-style: italic; margin-bottom: 18px;}
	.container .top-modelos ul li{width: 210px; height: 250px; display: inline-block; margin: 14px 3px; line-height:0;}
	.container .top-modelos ul li a{text-decoration: none;}

	.container .top-modelos ul li .tag{display: block; background: #7e0909; color: #dddddd; font-size: 14px; font-family: Arial; padding: 14px 4px; letter-spacing: -0.5px;}
	.container .top-modelos ul li .nome{display: block; background: #ffcc00; color: #000; text-align: center; font-size: 14px; font-family: Arial; letter-spacing: 1px; padding: 13px 2px;}
	.container .top-modelos ul li img{width: 210px; height: 250px;}
	
	.container .modelos{margin: 10px 0 30px;}
	.container .modelos ul li{width: 355px; height: 240px; display: inline-block; margin: 5px 4px; line-height:0; position: relative;}
	.container .modelos ul li a{text-decoration: none;}
	.container .modelos ul li span{background: #7e0909; color: #eeeeee; position: absolute; bottom: 12px; right: 12px; font-size: 15px; font-family: Arial; letter-spacing: 1px; padding: 16px 10px;}

	.container .form{width: 600px; margin: auto; margin-bottom: 60px;}
	.container .form p{color: #eeeeee; font-size: 16px; font-family: Arial; margin-bottom: 30px; line-height: 25px}	
	.container .form form{font-family: Arial; font-size: 16px; color: #eeeeee;}
	.container .form .campo_txt{border-radius: 4px; border: 1px solid #999999; background: #2a2a2a; color: #eeeeee; padding: 12px; font-family: Arial; font-size: 16px; width: 100%; margin: 6px 0 20px;}
	.container .form .textArea{min-width: 600px; max-width: 600px;}
	.container .form .btEnviar{border-radius: 4px; background: #2a2a2a; color: #eeeeee; padding: 12px 60px; font-family: Arial; font-size: 14px; cursor: pointer; float: right;}
	.container .form .btEnviar:hover{background: #373737; color: #eeeeee;}

	.container .banners-button{padding-top: 40px}
	.container .banners-button ul li{width: 538px; display: inline-block; margin: 6px 5px; line-height:0;}
	
#footer{background: #2a2a2a; border-top: 2px solid #d70119; padding: 40px 0;}
	#footer h4{text-align: center;}
	#footer .texto{text-align: center; font-family: Arial; color: #ededed; font-size: 16px; padding: 30px 100px 5px; line-height: 25px;}
#copyright{background: #1f1f1f; padding: 18px 0; text-align: center; font-size: 15px; font-family: Arial; color: #cccccc; line-height: 22px;}


/* ===================================== */

.side-menu-wrapper { /* style menu wrapper */
	display: none;
	background: rgba(0,0,0, 0.7);
	padding: 15px 20px 0;
	position: fixed; /* Fixed position */
	top: 0;
	right: 0; /* Sidebar initial position. "right" for right positioned menu */
	height: 100%;
	z-index: 9999999;
	transition: 0.4s; /* CSS transition speed */
	width: 285px;
	box-sizing: border-box;
}
.side-menu-wrapper > ul{ /* css ul list style */
	list-style:none;
	padding:0;
	margin:0;
    overflow-y: auto; /* enable scroll for menu items */
	height: 100%;
}
.side-menu-wrapper > ul > li > a { /* links */
    display: block; font-weight: 400; font-size: 18px; border-bottom: 1px solid #333333; padding: 15px 5px;
    color: #aaaaaa; transition: 0.2s; text-decoration: none;
}
.side-menu-wrapper > a.bt_close { /* close button */
    display: block;
	font-family: 'Montserrat';
	font-weight: 800;
    color: #666666;
    font-size: 40px;
	padding: 5px 0;
    text-decoration: none;
}

.side-menu-wrapper #navega ul{margin: 20px 0;}
.side-menu-wrapper #navega ul:nth-child(1) li a{color: #eeeeee; font-family: 'Times New Roman', Times, serif; letter-spacing: 1px; font-size: 16px; display: block; border-bottom: 1px solid #666666; padding: 15px 6px; transition: 0.2s; text-decoration: none;}
.side-menu-wrapper #navega ul:nth-child(2) li button{cursor: pointer; font-family: Arial; font-size: 15px; letter-spacing: 1px; background: #000; border: 1px solid #7e0909; border-radius: 4px; padding: 10px 0; width: 100%; text-align: center; color: #eeeeee;}
.side-menu-wrapper #navega ul:nth-child(2) li button:hover{border-color: #8a0303; background: #191818;}

.menu-overlay { /* overlay */
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 999999;
    top: 0;
    left: 0;
    background-color: rgba(0,0,0,0.8);
    overflow-y: auto;
    overflow-x: hidden;
    text-align: center;
    opacity: 0;
    transition: opacity 0.5s;
}

/* ===================================== */



@media only screen and (min-width: 360px) and (max-width: 800px){
	.menu-open{display: block; font-size: 35px; color: #8a0303; position: absolute; top: 40px; right: 20px;}
	.desktop{display: none;}
	.mobile{display: block;}
	.limite{width: 100%; margin: auto;}

	#bg{background: url("../images/bg.jpg") no-repeat center top fixed; background-size: cover;}

	#modal{display: none; background: rgba(0, 0, 0, 0.8); position: absolute;  width: 100%; height: 100%; top: 0px; z-index: 999999;}
	#alertBox{width: 300px; left: 50%; margin-left: -150px; top: 50%; margin-top: -180px;}

		#alertBox .cidades_modal{width: 100%; padding: 5px;}
		#alertBox .cidades_modal a{display: block; background: #2a2a2a; border-radius: 5px; padding: 15px 0; text-align: center; color: #eeeeee; font-size: 18px; font-family: Arial; font-weight: normal; letter-spacing: 1px; margin: 6px 0;}
		#alertBox .cidades_modal a:hover{background: #1b1b1b; color: #d70119; text-decoration: none;}

		#modal, #alertBox{position:fixed;}
		#alertBox #closeModal {background: #d70119; border-radius: 4px; top: -25px; right: 6px; z-index: 99999; position: absolute; font-family: Arial; font-size: 18px; color: #000; cursor: pointer; padding: 4px 10px; font-weight: bold}

	#header{background: #000; border-top: 2px solid #d70119;}
		#header .limite{padding: 20px 0 12px;}
			#header .limite h1{float: none; text-align: center;}
			#header .limite #menu{display: none;}

	#banner{background: #000; height: auto; position: relative;}
		#banner .swiper-container{z-index: 999}
		#banner .img{background: none; height: auto;}
		#banner .img a{display: block; height: auto;}
		#banner .img a img{width: 100%;}
		#banner .swiper-container .swiper-button-prev{position: absolute; left: 20px; top: 50%; color: #d70119; font-family: Arial; font-size: 35px; cursor: pointer;}
		#banner .swiper-container .swiper-button-next{position: absolute; right: 20px; top: 50%; color: #d70119; font-family: Arial; font-size: 35px; cursor: pointer;}
		
	#banner-interno{background: #000 var(--imgBanner) no-repeat center center; position: relative;}
		#banner-interno .filtro{position: absolute; z-index: 998; height: 100%; width: 100%; background: rgb(0, 0, 0, 0.6);}
		#banner-interno .bloco{z-index: 999; position: relative; padding: 80px 0;}
		
		#banner-interno .bloco h2{z-index: 999; position: relative; text-align: center; color: #eeeeee; font-size: 36px; font-family: 'Times New Roman', Times, serif; line-height: 28px; letter-spacing: 1px; font-weight: normal; font-style: italic; text-shadow: black 0.1em 0.1em 0.2em;}
		#banner-interno .bloco h2 span{font-size: 24px;}
		
		#banner-interno .bloco ul{width: 309px; margin: 25px auto 0;}
		#banner-interno .bloco ul li{display: inline-block; margin: 0 1px;}
		#banner-interno .bloco ul li a{line-height:0; display: block; width: 150px; text-align: center; padding: 8px 0; border-radius: 5px;}
		#banner-interno .bloco ul li:nth-child(1) a{background: #0088cc;}
		#banner-interno .bloco ul li:nth-child(2) a{background: #38ce4a;}
		
	#banner-perfil{height: auto; background: #000 var(--imgBanner) no-repeat center center; position: relative;}
		
		#banner-perfil #contato{z-index: 999; position: relative; padding: 80px 20px 80px;}
		#banner-perfil h2{text-align: center; color: #eeeeee; font-size: 30px; font-family: 'Times New Roman', Times, serif; line-height: 30px; letter-spacing: 1px; font-weight: normal; font-style: italic; text-shadow: black 0.1em 0.1em 0.1em;}
		#banner-perfil h2 span{font-size: 20px;}

		#banner-perfil .slogan{font-size: 18px; color: #eeeeee; font-family: tahoma; margin: 20px auto; width: 100%; text-align: center; line-height: 22px; letter-spacing: 0px;}
		
		#banner-perfil ul{width: 310px; margin: 30px auto 20px;}
		#banner-perfil ul li{display: inline-block; margin: 0 1px;}
		#banner-perfil ul li a{line-height:0; display: block; width: 150px; text-align: center; padding: 8px 0; border-radius: 5px;}
		#banner-perfil ul li:nth-child(1) a{background: #0088cc;}
		#banner-perfil ul li:nth-child(2) a{background: #38ce4a;}
		
		#banner-perfil h3{display: none;}

		#banner-perfil .filtro{position: absolute; z-index: 998; height: 100%; width: 100%; background: rgb(0, 0, 0, 0.5);}

	.perfil{margin-bottom: 40px;}
		.perfil .capa{margin-bottom: 20px; padding: 0 10px;}
		.perfil .capa ul li{width: 100%; height: auto; display: block; vertical-align: top; border-bottom: 3px solid #7e0909; margin: 0 0 10px; line-height:0; position: relative;}
		.perfil .capa ul li:nth-child(2){background: #191919; border-bottom: 0; padding: 15px; font-size: 18px; font-style: italic; color: #dddddd; font-family: 'Times New Roman', Times, serif; line-height: 22px;}
		.perfil .capa ul li img{width: 100%;}
		.perfil .capa ul li .tag{background: #7e0909; text-transform: uppercase; color: #eeeeee; position: absolute; top: 10px; left: 10px; font-size: 12px; font-family: Arial; letter-spacing: 1px; padding: 16px 12px;}
		
		.perfil .galeria{column-count: unset; column-gap: unset; width: 92%; margin: auto;}
		.perfil .galeria img{width: 100%; margin-bottom: 10px }

		.perfil #main-nav{margin-bottom: 30px;}
		.perfil .aba{display: block; width: 100%; margin: 5px 0; background: #191919; padding: 10px 15px; font-size: 15px; color: #eeeeee; font-family: Tahoma; letter-spacing: 1px; cursor: pointer; text-decoration: none;}
		.perfil .dados{width: 100%; background: #191919; padding: 10px 0; font-size: 16px; color: #dddddd; font-family: tahoma; line-height: 22px;}

		.perfil .dados ul{width: 100%; display: block; vertical-align: top; height: auto; padding: 0; text-align: center;}
		.perfil .dados ul:nth-child(2){border-left: none; border-right: none;}

		.perfil .dados ul li span{display: block; color: #7e0909; font-weight: bold}
		
		.perfil #aba_video{width: 100%; margin: 20px 0 5px; background: #191919; padding: 10px 15px; font-size: 15px; color: #eeeeee; font-family: Tahoma; letter-spacing: 1px;}
		
		.perfil #videos{margin: 10px 0;}
		.perfil #videos ul li{width: 100%; height: auto; display: block; margin: 5px 0; padding: 0 15px;}
		.perfil #videos ul li video{width: 100%; height: 100%}

	#slide{background: #2a2a2a; padding: 35px 0;}
		#slide .limite h2{text-align: center; color: #eeeeee; font-size: 25px; font-family: 'Times New Roman', Times, serif; letter-spacing: 1px; font-weight: normal; font-style: italic; margin-bottom: 25px;}

		#slide .swiper-container{position: relative; overflow: hidden; width: 90%; height: auto;}
		#slide .swiper-container .swiper-wrapper{width: 100%; color: #fff;}

		#slide .swiper-container .swiper-wrapper li{display: block; width: 90%; height: auto; margin: 0 auto; padding-bottom: 15px; line-height:0; text-align: center;}
		#slide .swiper-container .swiper-wrapper li img{width: 100%; height: auto;}

		#slide .swiper-container .swiper-wrapper li p{margin-top: 20px; font-family: Arial; font-size: 18px; text-align: center; color: #dddddd;}
		#slide .swiper-container .swiper-button-prev{position: absolute; left: 10px; top: 50%; color: #d70119; font-family: Arial; font-size: 30px; cursor: pointer;}
		#slide .swiper-container .swiper-button-next{position: absolute; right: 10px; top: 50%; color: #d70119; font-family: Arial; font-size: 30px; cursor: pointer;}

	.padrao{width: 258px; height: 180px; background: transparent;}

	.container{background: #1f1f1f; padding: 40px 0 25px;}
		.container .gatas-da-semana{margin-bottom: 25px; padding: 0 8px;}
		.container .gatas-da-semana h3{color: #eeeeee; font-size: 22px; font-family: 'Times New Roman', Times, serif; letter-spacing: 1px; font-weight: normal; font-style: italic; margin-bottom: 15px; text-align: center;}
		.container .gatas-da-semana ul li{width: 100%; height: auto; display: block; border-bottom: 3px solid #7e0909; margin: 10px 0; line-height: 0; position: relative;}
		.container .gatas-da-semana ul li span{background: #7e0909; color: #eeeeee; position: absolute; bottom: 8px; right: 6px; font-size: 18px; font-family: Arial; letter-spacing: 1px; padding: 14px 6px;}
		.container .gatas-da-semana ul li img{width: 100%; height: auto;}
		
		.container .gatas-destaque{margin-bottom: 40px;}
		.container .gatas-destaque h3{color: #eeeeee; font-size: 22px; font-family: 'Times New Roman', Times, serif; letter-spacing: 1px; font-weight: normal; font-style: italic; margin-bottom: 15px; text-align: center;}
		.container .gatas-destaque ul li{width: calc(50% - 7px); height: auto; display: inline-block; margin: 4px 2px; line-height:0; position: static;}
		.container .gatas-destaque ul li img{width: 100%;}
		.container .gatas-destaque ul li span{display: block; background: #7e0909; color: #eeeeee; position: static; bottom: 0; right: 0; font-size: 16px; font-family: Arial; letter-spacing: normal; padding: 15px 4px; text-align: center;}

		.container .top-modelos{margin-bottom: 20px; position: relative;}
		.container .top-modelos h3{color: #eeeeee; font-size: 22px; font-family: 'Times New Roman', Times, serif; letter-spacing: 1px; font-weight: normal; font-style: italic; margin-bottom: 15px; text-align: center;}

		.container .top-modelos ul li{width: calc(50% - 7px); height: auto; display: inline-block; margin: 5px 2px; line-height:0;}
		.container .top-modelos ul li .tag{display: block; background: #7e0909; color: #dddddd; font-size: 13px; font-family: Arial; padding: 14px 1px; text-align: center; letter-spacing: -0.5px;}
		.container .top-modelos ul li .nome{display: block; background: #ffcc00; color: #000; text-align: center; font-size: 14px; font-family: Arial; letter-spacing: 1px; padding: 12px 4px;}
		.container .top-modelos ul li img{width: 100%;}

		.container .modelos{margin: 10px 0 20px;}
		.container .modelos ul li{width: 90%; height: auto; display: block; margin: 10px auto; line-height:0; position: relative;}
		.container .modelos ul li span{background: #7e0909; color: #eeeeee; position: absolute; bottom: 10px; right: 10px; font-size: 15px; font-family: Arial; letter-spacing: 1px; padding: 16px 10px;}
		.container .modelos ul li img{width: 100%;}

		.container .form{width: 100%; padding: 0 10px; margin: auto; margin-bottom: 50px;}
		.container .form p{color: #eeeeee; font-size: 16px; font-family: Arial; margin-bottom: 20px; line-height: 25px}	
		.container .form form{font-family: Arial; font-size: 16px; color: #eeeeee;}
		.container .form .campo_txt{border-radius: 4px; border: 1px solid #999999; background: #2a2a2a; color: #eeeeee; padding: 12px; font-family: Arial; font-size: 16px; width: 100%; margin: 6px 0 20px;}
		.container .form .textArea{min-width: 100%; max-width: 100%;}
		.container .form .btEnviar{width: 100%; border-radius: 4px; background: #2a2a2a; color: #eeeeee; padding: 15px 60px; font-family: Arial; font-size: 14px; cursor: pointer; float: none;}

		.container .banners-button{padding-top: 15px}
		.container .banners-button ul li{width: 95%; height: auto; display: block; margin: 10px auto; line-height:0; text-align: center;}
		.container .banners-button ul li img{width: 100%;}

	#footer{background: #2a2a2a; border-top: 2px solid #d70119; padding: 30px 0;}
		#footer h4{text-align: center; width: 100%;}
		#footer h4 img{width: 50%;}
		#footer .texto{text-align: center; font-family: Arial; color: #ededed; font-size: 16px; padding: 20px 20px 5px; line-height: 22px;}
	#copyright{background: #1f1f1f; padding: 15px 0; text-align: center; font-size: 15px; font-family: Arial; color: #cccccc;}
}